@import "https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";



/* Swiper */
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet-active {
    /* font-weight: bold; */
    font-weight: 700;
    background: linear-gradient(#8d6808,#201801)!important;
    /* background: #C28C29  */
    border-bottom: 0px solid #FFF!important;
    color: #FFFFFF !important;
}
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet {
    /* background-color: #; */
    border: 1px solid #8d6808;
    border-radius: 1px;
    margin: 0 0px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    /* font-size: 1.6rem; */
    font-size: 1rem;
    font-weight: normal;
    opacity: 1;
    height: 30px;
    width: 50%;
    /* width: 50%; */
    display: inline-flex;
    /* align-items: ; */
    justify-content: center;
    text-align: center;
    transition: font-weight 0.22s ease;
    font-weight: 700;
	
}

@media screen and (max-width: 500px){
.swiper-pagination1.swiper-pagination-clickable .swiper-pagination-bullet {
    font-size: 0.7rem !Important;
    /* border-bottom: 1px solid #4b4a4a; */
}}

/* Add here all your CSS customizations */
.header-container.container .pb-4, .header-container.container .py-4
{
    padding-bottom: 0.5rem !important;
    padding-top: 0.5rem !important;
}

span.align-items-center.font-weight-semibold img
{
    max-width: 160px;
    width: 100%;
}

.modal-content
{
    background: transparent;
    border: 0;
}

.close
{
    color: #FFF;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
}
.close:focus, .close:hover
{
    color: #FFF;
    text-decoration: none;
    opacity: 1;
}
button:focus
{
    outline: 1px dotted;
    outline: none;
}


/* Start Marquee 2 */
.news
{
    background: #ECAF4C;
    padding: 1px;
    margin-top: 6px;
    margin-bottom: 10px;
    border: 1px solid #ECAF4C;
}
.onlinetrading
{
    margin-top: 8px;
}
.news_head h4
{
    text-align: center;
    font-weight: bold;
    font-size: 19px;
    color: #000;
}
.news_content
{
    /* background-image: url(../img/newsbg.jpg); */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.comm_bg
{
    /* background: #dfdfdf; */
}
.enquiry h3
{
    color: #000;
    font-weight: bold;
    margin-left: 7%;
}
.contact h3
{
    color: #000;
    font-weight: 600;
}
.info p
{
    text-align: center;
    color: #999;
    text-transform: none;
    font-weight: 600;
    font-size: 15px;
    margin-top: 2px;
}
.collapse.in
{
    display: block;
    visibility: visible;
}
.info i
{
    color: #F6AA93;
}
form h1
{
    font-size: 18px;
    background: #F6AA93 none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    padding: 22px 25px;
    border-radius: 5px 5px 0px 0px;
    margin: auto;
    text-shadow: none;
    text-align: left;
}

/* End Marquee 2 */




.color-white
{
    color: #FFF !important;
}
.color-black
{
    color: #000 !important;
}

.font-weight-semiboldd
{
    font-weight: 500;
}

.whitee-border-font
{
    transform-origin: 50% 50% 0px;
    -webkit-text-stroke: 1px #FFF;
}


span#date_time, span#date_time_us, span#date_time_eng
{
    /* font-weight: 600 !important; */ /* display: inline-block; */
    font-weight: 700;
    font-size: 14px;
    color: #232a34;
    margin: 5px; /* margin: 15px 0 0 0; */
    vertical-align: -2px;
}


.heading_underline
{
    font-weight: 300;
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
}
.heading_underline:before
{
    content: "";
    position: absolute;
    width: 40%;
    height: 1px;
    bottom: 0;
    left: 30%;
    border-bottom: 2px solid;
}









@media (max-width: 500px)
{

    
    .bgblue
    {
        background:#0d1539;
    }
    .table1001 {
        border-collapse: separate;
        /* border-spacing: 10px 0; */
        border-spacing: 8px 0;
        width: 100%;
		/* background: transparent!important; */
    }
	table.goldd tr:nth-child(1) td {
        /* border-bottom: 1px solid; */
    font-weight: 700;
}

    table.goldd {
        /* line-height: 17px; */
        /* box-shadow: 0px 0px 5px 1px #f7be08; */
        /* background: #e8cb90; */
        /* border-radius: 5px; */
        /* box-shadow: 1px 1px 3px 1px #515151; */
        /* border-collapse: separate; */
        /* border-spacing: 2px; */
        /* margin-bottom: 5px;
		background:transparent; */
		
	/*border:1px solid #ebaf4c;
	border-radius:10px;
	border-collapse:separate !important;
        /* line-height: 40px; */
        /* border-radius:10px; */
        /* border:4px solid #c7a63d; */
        box-shadow: 0px 1px 0px 0px #c9a155, 1px -1px 0px 0px #C9A155,
        0px -1px 0px 0px #C9A155,
         -1px 0px 0px 0px #C9A155;
       border-radius: 10px;
    }
	/* table#gold{ */
	/* background:#ffd438; */
/* } */
/* table#silver{ */
	/* background:#ffd438 */
/* ; */
/* } */
/* table#inr{ */
	/* background:#ffd438; */
/* } */
    .col-md-8.col-xs-12.div_spott {
        padding-right: 5px;
        padding-left: 5px;
    }
    .top5span
    {
        /* font-size:14px ; */
        font-weight: 600 !Important;
    }


    .desktop-show
    {
        display: initial;
    }
    .mobile-hide
    {
        display: none;
    }

    .after1_black:after
    {
        content: "";
        position: absolute;
        left: 2%;
        top: 10px;
        height: 40px;
        width: 33%;
        border-right: 1px solid #000;
    }


    .after2_black:after
    {
        content: "";
        position: absolute;
        left: 0%;
        top: 10px;
        height: 40px;
        width: 66%;
        border-right: 1px solid #000;
    }


    table.Trending_Table_Root tr
    {
        padding: 5px 3px !important;
        /* font-size: 20px; */
        /* font-weight: 600; */
        
    }
    

    td.buy_sell_label
    {
        color: #000;
        font-size: 12px !important;
        padding: 10px 5px 10px 5px !important;
        /* border-right:  1px solid #d4d4d4!important; */
    }




    table.res_mob_font_width
    {
        /* background: linear-gradient(to bottom,#fef8e8,#fef8e8); */
        /*background:url(../img/kikan/background.png);*/
        /*filter: drop-shadow(1px 1px 1px #E4AF26);
        box-shadow: 0px 1px 3px 0px #000; 
        border-radius: 10px;
        border:1px solid #000;*/
        /* border-top:2px solid #745729;
        border-bottom:2px solid #745729; 
        /* margin-bottom: 10px; */
        /* border-collapse:separate; */
        /* border-spacing: 2px; */
        /* border-radius: 8px; */
        /* margin-bottom: 5px; */
        /* border: 1px solid #d5d5d5; */
        /* border: 1px solid #8e0100;; */
         /* border-bottom:1px solid #833400; */
         /* background-image: linear-gradient(to right, #F8F8F8, #E8E8E8); */
         /* background: transparent; 
         box-shadow: 0px 1px 3px 0px #b9b9b9;
         margin-bottom: 10px;
         padding: 5px;
         border-radius: 10px;
         border: 1px solid #BB7C33;
         border-collapse: separate;
         border-spacing: 0px; */
         border-collapse: collapse;
        

    }
    .imgbnk{
        
        width :100%
    }
    .span2
    {  
        padding: 3px 7px;
    font-size: 22px;
    font-weight: 600;
    }
    .span3
    {  
        padding: 3px 0px;
    font-size: 14px;
    font-weight: 600;
    }
	table.res_mob_font_width span#mainspan
    {
        font-size: 13px !important;
    }
    table.res_mob_font_width td{
        border: 1px solid #bc8b0b;
        border-bottom: 1px solid #bc8b0b !important;
        background-image: linear-gradient(#454545,#000) ;
        

    }










    .col-md-8.col-xs-12.offset-md-2.div_spott
    {
        padding-left: 5px;
        padding-right: 5px;
    }


    span.top5span
    {
        font-weight: 600;
    }

    span.bloc_GS
    {
        font-size: 10px;
    }

    .liverates_sec
    {
        /*background: #101010;*/
        /* background: url(../img/bg/5.png) center; */
    }




    .main_logoo
    {
        width: 90%; /*border-radius:15px;*/
    }

    html.svg.history.video.supports.boxshadow.csstransforms3d.csstransitions.webkit.chrome.linux.js.mobile.touch.sticky-header-enabled.sticky-header-active img.main_logoo
    {
        max-height: 60px;
        display: none;
    }

    .hide-Mobile
    {
        display: none;
    }


    .page-header
    {
        background-color: #f1f3f7;
        margin: 0 0 50px 0;
        min-height: 50px; /* padding: 55px 0; */ /* padding: 170px 0 55px 0; */ /* padding: 275px 0 55px 0; */
        padding: 55px 0 55px 0;
        position: relative;
        text-align: center;
    }


    .logo_img
    {
        /*width:71%;*/
        height: auto !important;
    }


    .pad-5px-tb
    {
        /*padding: 2px 0 0 !Important;*/
    }

}






@media (min-width: 501px)
{table.goldd tr:nth-child(1) td {
    /* border-bottom: 1px solid; */
    font-weight: 600;
}

.imgbnk{
    width: 100%;
    
    
}

    .bgblue
    {
        background:#fff;
    }
    .table1001 {
        border-collapse: separate;
        border-spacing: 10px 0;
        /* margin-left: 1%; */
        width: 100%;
		/* background: transparent!important; */
		
    }
    table.goldd {
        /* line-height: 17px; */
        /* box-shadow: 1px 1px 3px 1px #f7be08; */
        
        /* border-radius: 10px; */
        /* box-shadow: 1px 1px 3px 1px #515151; */
        /* border-collapse: separate; */
        /* border-spacing: 2px; */
        /* margin-bottom: 5px;
		background:transparent; */
	/*border:1px solid #ebaf4c;
	/border-radius:10px;
	border-collapse:separate !important;
        /* line-height: 40px; */
        /* border-radius:10px; */
        /* border:4px solid #c7a63d; */
        box-shadow: 0px 1px 0px 0px #c9a155, 1px -1px 0px 0px #C9A155,
         0px -1px 0px 0px #C9A155,
          -1px 0px 0px 0px #C9A155;
        border-radius: 10px;
    }
/* table#gold{ */
	 /* background:#2f2f2f; */
/* } */
/* table#silver{ */
	/* background:#ffd438 */
/* ; */
/* } */
/* table#inr{ */
	/* background:#ffd438; */
/* } */

table.res_mob_font_width {
    border-collapse: collapse;
    /* background: linear-gradient(to bottom,#303032,#0D0D0E );; */
	/*background:url(../img/kikan/background.png);*/
	/*filter: drop-shadow(1px 1px 1px #E4AF26);
    box-shadow: 0px 1px 3px 0px #000; 
    border-radius: 10px;
    border:1px solid #000;*/
	/* border-top:2px solid #745729;
	border-bottom:2px solid #745729; */
	/* margin-bottom: 10px; */
    /* border-collapse: separate; */
    /* border-spacing: 2px; */
    /* border-radius: 10px; */
    /* margin-bottom: 5px;
    border: 1px solid #d5d5d5; */
    /* background-image: linear-gradient(to right, #F8F8F8, #E8E8E8); */
    /* background: transparent; 
    box-shadow: 0px 1px 3px 0px #b9b9b9;
    margin-bottom: 10px;
    padding: 5px;
    border-radius: 10px;
    border: 1px solid #BB7C33;
    border-collapse: separate;
    border-spacing: 0px; */
}
.table1001
{}   .desktop-show
    {
        display: none;
    }
    .mobile-hide
    {
        display: initial;
    }

    .after1_black:after
    {
        content: "";
        position: absolute;
        top: 16px;
        height: 50px;
        width: 33%;
        /* border-right: 2px solid #e3c070; */
    }


    .after2_black:after
    {
        content: "";
        position: absolute;
        left: 0%;
        top: 16px;
        height: 50px;
        width: 66%;
        /* border-right: 2px solid #e3c070; */
    }


    table.Trending_Table_Root tr td
    {
        /* padding: 10px 3px; */
        font-size: 13px;
        font-weight: 600;
    }

    .span2
    {  
        padding: 1px 10px;
        font-size: 24px;
        font-weight: 600;
    }
    .vis
    {
        /* display: none; */
        display: block;
    }





    span.top5span
    {
        font-weight: 700;
    }

    span.bloc_GS
    {
        font-size: 12px;
    }

    span.bloc
    {
        font-size: 14px !important;
    }

    td.buy_sell_label
    {
        color: #000;
        padding: 10px 5px 10px 5px !important;
        font-size: 16px !important;
        /* border-right:  1px solid #d4d4d4; */
    }


    table.res_mob_font_width
    {
        border-collapse: collapse;
        /* background: linear-gradient(to bottom,#fef8e8,#fef8e8); */
        /* background: transparent;  */
        /*background:url(../img/kikan/background.png);*/
        /*filter: drop-shadow(1px 1px 1px #E4AF26);
        box-shadow: 0px 1px 3px 0px #000; 
        border-radius: 10px;
        border:1px solid #000;*/
        /* border-top:2px solid #E4BF66;
        border-bottom:2px solid #E4BF66; */
        /* margin-bottom: 5px; */
        /* border-collapse: separate; */
        /* border-spacing: 2px; */
        /* margin-bottom: 5px; */
        /* border: 1px solid #d5d5d5; */
         /* border-bottom:2px solid #ffc201; */
         /* background-image: linear-gradient(to right, #F8F8F8, #E8E8E8); */
         /* background: transparent; 
         box-shadow: 0px 1px 3px 0px #b9b9b9;
         margin-bottom: 10px;
         padding: 5px;
         border-radius: 10px;
         border: 1px solid #BB7C33;
         border-collapse: separate;
         border-spacing: 0px; */

    }
	table.res_mob_font_width span#mainspan
    {
        font-size: 26px !important;
    }
    table.res_mob_font_width td{   
        border: 1px solid #bc8b0b;
    border-bottom: 1px solid #bc8b0b !important;
    background-image: linear-gradient(#454545,#000) ;
    }




    table.res_mob_font_width.span
    {
     font-size: 24px !important;
    }




    .main_logoo
    {
        /*max-height:95px;*/
        max-height: 150px; /*border-radius:15px;*/
    }

    html.svg.history.video.supports.boxshadow.csstransforms3d.csstransitions.webkit.chrome.win.js.sticky-header-enabled.sticky-header-active .pad-5px-tb
    {
        display: none;
    }


    .liverates_sec
    {
        /*background: #101010;*/
        /* background: url(../img/bg/5.png) center; */
    }



}





@media (min-width: 901px)
{
  #stablelogo{
    padding:25px 0;
  }
  #iconimage img
  {
      /* min-width: 300px !important; */
      /* min-height: 100px !important; */
  margin-left: 25px;
    }

}

@media (max-width: 900px)
{
  #stablelogo{
    padding:10px 0;
  }

    #header > .header-body
    {
        top: -194px !important;
    }

    .big_ps_as
    {
        width: 50% !important;
        display: initial !important;
    }


    .mob-none
    {
        display: none !important;
    }
    .social_icons
    {
        text-align: center !important;
        /* border-top: 1px solid; */
        padding-top: 10px;
    }
    .social_icons img
    {
        max-height: 35px;
    }

  #iconimage img
    {
        /* min-width: 300px !important; */
        /* min-height: 50px !important; */
        /* margin-left: 20px !important; */
    }

    html.sticky-header-active .scroll-logo
    {
        display: initial !important;
    }
   

}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#iconimage img{
	margin-left:1rem !important;
}